<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Banners</title>

    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
            position: absolute;
            left: 30%;
            top: 0;
            opacity: 0;
            z-index: 1;
            transition: opacity 1s;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            height: 410px;
            position: relative;
        }

        .showing {
            opacity: 1;
            z-index: 2;
        }

        .controls-bg {
    margin-left: 30%;

        }
    </style>
</head>

<body>
<div class="images-wrapper">
    <img src="img/1.jpg" alt="image of game" class="image-to-show showing">
    <img src="img/2.jpg" alt="image of game" class="image-to-show">
    <img src="img/3.JPG" alt="image of game" class="image-to-show">
    <img src="img/4.png" alt="image of game" class="image-to-show">
</div>
<div class="controls-bg">
<button class="controls" id="pause">Pause</button>

<button class="controls" id="go">Go</button>
</div>
<script src="script/script.js"></script>
</body>
</html>
